@charset "utf-8";
/* Base CSS */
/* Reset */
html{
	color:#000000;
	background:#FFFFFF;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
li {
	list-style:none;
}
caption,
th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
legend {
	color:#000000;
}
/* Base settings */
body {
	background:#F9FBF1;
	font-family: Arial, Helvetica Neue, Helvetica, sans serif;
	font-size: 0.625em;
	line-height: 1.5; 
}
p {
	font-size: 1.4em;
}
h1 {
	font-size:1.4em;  
}
h2 {
	font-size:3.6em; 
}
h3 {
	font-size:2.4em;  
}
h4 {
	font-size: 2.1em;  
}
h5 {
	font-size: 1.8em; 
}
h6 {
	font-size: 1.6em;  
}
strong {
	font-weight:bold; 
}
abbr,acronym {
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	font-style:italic;
}
blockquote,ul,ol,dl {
	margin: 0;
}
th,td {
	border: none;
	padding:.25em;
}
th {
	font-weight:bold;
	text-align:center;
}
caption {
	margin-bottom:.25em;
	text-align:center;
}
p,fieldset,table,pre {
	margin-bottom: .5em;
}
input[type=text],input[type=password],textarea{
	width:23em;
}

/* =wrapper */
div#wrapper {
	margin: 0 auto;
	width: 990px;
	background: #FDFEFA url(Images/nav-bg.png) repeat-y right top;
	border: #CFE290 1px solid;
}

/* =branding */
div#branding {
	width: 100%;
	float: left;
}
div#branding h1 {
	width: 990px;
	height: 185px;
	position: relative;
	float: left;
}
div#branding h1 span {
	background: url(Images/DH-banner.png) no-repeat;
	position: absolute;
	width: 100%;
	height: 100%;
}

/* =navigation */
div#navigation {
	float: right;
	width: 300px;
	padding-bottom: 6em;
}
div#navigation li span.mark {
	font-size: 0.8em;
	vertical-align: super;
}
div#navigation ul a {
	display: block;
	font-size: 1.6em;
	text-align: right;
	margin: 0 30px 0 55px;
	padding: 0.5em 5px 0.5em 3px;
	border-bottom: #B0C07A 1px solid;
}
div#navigation ul a:link, div#navigation ul a:visited {
	text-decoration: none;
	color: #545D3B;
}
div#navigation ul a:hover, div#navigation ul a:active {
	text-decoration: none;
	color: #4A5234;
	background-color: #EEF5D6;
}
body.home #navigation .home a,
body.what-is #navigation .what-is a,
body.adult #navigation .adult a,
body.characteristics #navigation .characteristics a,
body.dyslexiahelp4u #navigation .dyslexiahelp4u a,
body.dyslexia #navigation .dyslexia a,
body.maths #navigation .maths a,
body.attention #navigation .attention a,
body.reading #navigation .reading a,
body.autism #navigation .autism a,
body.delivery #navigation .delivery a,
body.dyslexiaresources #navigation .dyslexiaresources a {
	text-decoration: none;
	color: #9D762F;
	cursor: default;
}
body.home #navigation .home a:hover,
body.what-is #navigation .what-is a:hover,
body.adult #navigation .adult a:hover,
body.characteristics #navigation .characteristics a:hover,
body.dyslexiahelp4u #navigation .dyslexiahelp4u a:hover,
body.dyslexia #navigation .dyslexia a:hover,
body.maths #navigation .maths a:hover,
body.attention #navigation .attention a:hover,
body.reading #navigation .reading a:hover,
body.autism #navigation .autism a:hover,
body.delivery #navigation .delivery a:hover,
body.dyslexiaresources #navigation .dyslexiaresources a:hover {
	background-color: #E8F1C8;
}

/* =main content */
div#content_main {
	float: left;
	width: 690px;
	color: #3D4032;
}
h2 {
	font-family: Georgia, Palatino, "Palatino Linotype", "Times New Roman", Times, serif;
	padding: 0 40px 0 50px;
	color: #797F64;
}
h2.home {
	font-size: 3.1em;
	padding: 0.2em 40px 0.9em 50px;
}
h3 span.home {
	font-size: 0.9em;
}
h2 span.reg {
	font-size: 0.4em;
	vertical-align: super;
}
h2.h2wrap {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	line-height: 1.2;
}
h3 {
	font-family: Georgia, Palatino, "Palatino Linotype", "Times New Roman", Times, serif;
	padding: 0 40px 0 50px;
	color: #9D762F;
}
h3.h3char {
	padding-top: 1em;
	padding-bottom: 0.2em;
}
h3.name {
	padding-top: 1.4em;
}
h4, h5{ 
	font-family: Georgia, Palatino, "Palatino Linotype", "Times New Roman", Times, serif;
	padding: 0.2em 40px 0 50px;
	color: #856428;
}
p {
	font-size: 1.6em;
	padding: 0.2em 40px 0 50px;
}
p.listintro {
	margin-bottom: 0.2em;
}
p span.intro {
	font-size: 1em;
	font-style: italic;
	color: #765923;
}
p.home1 {
	padding-top: 1.6em;
}
p span.call {
	color: #226622;
}
p.contact {
	font-family: Georgia, Palatino, "Palatino Linotype", "Times New Roman", Times, serif;
	font-size: 2em; 
	color: #856428;
}
p.footnote {
	font-size: 1em;
	font-weight: bold;
}
p.footnote a:link, p.footnote a:visited {
	color: #3D4032;
	}
p a:link, p a:visited {
	text-decoration: underline;
	color: #9D762F;
}
p a:hover, p a:active {
	text-decoration: underline;
	color: #765923;
}
div#content_main ul {
	font-size: 1.6em;
	padding: 0 50px 0 50px;
}
div#content_main ul img {
	padding-right: 14px;
	vertical-align: text-bottom;
}
div#content_main ul li {
	list-style-type: none;
	padding: 0.2em 0 0.2em 0;
}
div#content_main ul.char {
	padding-bottom: 1.6em;
}
div#content_main ul li a:link, div#content_main ul li a:visited {
	text-decoration: none;
	color: #3D4032;
}
div#content_main ul li a:hover, div#content_main ul li a:active {
	text-decoration: underline;
	color: #3D4032;
}	
div#content_main ul.charli li {
	list-style-position: inside;
	list-style-type: square;
}
div#content_main ul.dcli li {
	list-style-type: none;
	line-height: 1.4;
	padding-bottom: 0.3em;
}
blockquote {
	padding: 1em 40px 0em 50px;
	font-size: 1.6em;
	font-style: italic;
	color: #765923;
	text-indent: -0.3em;
}
p.cite {
	padding: 0 40px 1em 50px;
	color: #765923;
}
cite.test {
	font-size: 1.4em;
	padding: 0 40px 0 50px;
	color: #765923;
}
span.shout {
	font-weight: bold;
	color: #AC0000;
}
img.strip {
	margin: 0 0 0 95px;
}
img.strip-mc {
	margin: 1em 0 0 50px;
}
img.left {
	float: left;
	margin: 0 15px 0 35px;
}
img.right {
	float: right;
	margin: 0.6em 25px 0 0;
}
img.pc {
	float: left;
	margin: 1.2em 0 0 15px;
}
img.words {
	margin: 1em 0 1em 22px;
}
img.numbers {
	margin: 0 0 0 150px;
}
p.btt {
	font-size: 1.2em;
	margin: 3em 0 2em 0;
}
p.btt img {
	vertical-align: middle;
	padding-right: 8px;
}
h3.links {
	padding: 1.6em 0 0 50px;
}
h3.books {
	padding: 3em 0 1em 50px;
}
h3.autism {
	padding: 1.4em 0 1em 50px;
}
.info_img_dda {
	float: left;
	margin: 3.6em 30px 0 85px;
}
.info_img_dai {
	float: left;
	margin: 0 30px 1em 50px;
}
.info_img_dfnz {
	float: left;
	margin: 3em 30px 0 70px;
}
.info_img_book {
	float: left;
	margin: 0 0 0 85px;
}
p.link {
	margin: 1em 0 2.7em 200px;
}
p.info {
	margin: 0 0 6em 200px;
}
.info_title {
	font-size: 1.2em;
	color: #6B7059;
}
.info_subtitle {
	font-size: 1em;
	color: #6B7059;
}
.info_link {
	font-size: 0.9em;
}
.smap {
	margin-top: 2em;
	border: #666666 1px solid;
}
	
/* =site information */
div#site_info {
	clear: both;
	background-color: #CFE290;
	color: #1B1C16;
	padding: 0.8em 50px 0.4em 50px;
}
img.ddalogo {
	float: right;
	padding: .8em 40px .2em 0;
}
p.dd {
	font-size: 1.2em;
	padding: 0.2em 280px 0 0;
}
p.dd a:link, p.dd a:visited {
	text-decoration: underline;
	color: #1B1C16;
}
p.dd a:hover, p.dd a:active {
	text-decoration: underline;
	color: #765923;
}
p.cr {
	padding: 0;
	font-size: 1em;
}
p.rs {
	padding: 0.4em 0 0 0;
	font-size: 1.2em;
	font-weight: bold;
}
p.rs a {
	color: #505443;
	text-decoration: none;
}
p.rs a:hover {
	text-decoration: underline;
}

/* = other styles */
